classification
Title: imap handler in urllib(2)
Type: enhancement Stage: test needed
Components: Library (Lib) Versions: Python 3.2
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: BreamoreBoy, ajaksu2, apederse, orsenthil
Priority: normal Keywords: easy

Created on 2002-10-03 11:18 by apederse, last changed 2010-08-17 22:23 by BreamoreBoy. This issue is now closed.

Messages (3)
msg61099 - (view) Author: Asle Pedersen (apederse) Date: 2002-10-03 11:18
There should be an imap handler in urllib/urllib2. RFC 2192 
defines the behaviour. I have made a first attempt at this 
using code from ftp_open and ftp_wrapper in order to 
cache imap connections and it seem to work ok.
msg81791 - (view) Author: Daniel Diniz (ajaksu2) (Python triager) Date: 2009-02-12 18:07
Does imaplib cover this?
msg114184 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2010-08-17 22:23
Closing as no reply to msg81791.
History
Date User Action Args
2010-08-17 22:23:16BreamoreBoysetstatus: open -> closed
versions: + Python 3.2, - Python 3.1, Python 2.7
nosy: + BreamoreBoy

messages: + msg114184
2009-04-22 18:48:35ajaksu2setkeywords: + easy
stage: test needed
2009-02-12 18:07:59ajaksu2setnosy: + ajaksu2, orsenthil
messages: + msg81791
components: + Library (Lib), - Extension Modules
versions: + Python 3.1, Python 2.7
2002-10-03 11:18:57apedersecreate